Package Details: libidn2-git 2.3.0.r26.g985686b-1

Git Clone URL: https://aur.archlinux.org/libidn2-git.git (read-only, click to copy)
Package Base: libidn2-git
Description: An implementation of IDNA 2008 and TR46
Upstream URL: https://www.gnu.org/software/libidn/#libidn2
Licenses: GPL, LGPL
Conflicts: libidn2
Provides: libidn2, libidn2.so
Submitter: Chocobo1
Maintainer: Chocobo1
Last Packager: Chocobo1
Votes: 1
Popularity: 0.000000
First Submitted: 2017-08-03 08:20
Last Updated: 2021-01-19 03:38

Required by (62)

Sources (1)

Latest Comments

shoober420 commented on 2021-01-19 01:56

you need to add “libidn2.so” to the provides= section, or else you have to -Rdd libidn2. This will bork your system though unless you backed up the libidn2.so files.

shoober420 commented on 2021-01-19 01:53

--skip-po bootstrap flag might be required to build

Chocobo1 commented on 2018-01-28 08:38

And Ruby-ronn too, There might be more, as I come across.

Done.

darnir commented on 2018-01-27 11:00

And Ruby-ronn too, There might be more, as I come across. Running this in my free time on a separate server, so it's a slow process.

Chocobo1 commented on 2018-01-27 09:21

It also seems to require wget and rsync.

Fixed.

I'm trying to build a bunch of these packages from git, and there seem to be quite a few missing dependencies

I hardly build pkgs in a total clean environment, thanks for reporting it.

darnir commented on 2018-01-26 20:02

Thanks for the quick fix.

It also seems to require wget and rsync.

I'm trying to build a bunch of these packages from git, and there seem to be quite a few missing dependencies

Chocobo1 commented on 2018-01-26 18:24

This package also requires the gtk-doc package to build

Fixed.

darnir commented on 2018-01-26 15:37

This package also requires the gtk-doc package to build